.cms-content .clear-left
{
	clear: left;
}

.cms-content p
{
	margin: 0px 0px 15px 0px;
}

.cms-content h2
{
	background: none;
    color: #000000;
    font-size: 16px;
    padding: 2px 0px 10px;
}

.cms-content h3
{
	background: none;
    color: #000000;
    font-size: 14px;
    padding: 4px 0px 12px;
}

.cms-content h4
{
	background: none;
    color: #000000;
    font-size: 12px;
	font-weight: bold;
    padding: 2px 0px 13px;
}

.cms-content table
{
	margin: 10px 0px 26px 0px;
	border-bottom: 2px solid #EAEAEA;
}

.cms-content table caption
{
	caption-side: bottom;
	font-size: 11px;
	font-weight: bold;
	padding: 16px 0px 0px;
	text-align: left;
}

body .textbox.cms-content th
{
	font-size: 10px;
	padding: 8px 10px;
	text-align: left;
	background-color: #393939;
	background-image: none;
}

body table thead th, table tbody td
{
	height: auto;
	font-size: 11px;
	padding: 10px;
}

table tbody td li
{
	margin: 2px 0;
}

#account-main table thead th {
	padding: 9px;
}

body .textbox.cms-content ul
{
	margin: 0px;
	line-height: 18px;
	padding: 0px 0px 14px 20px;
}

body .textbox.cms-content ul li
{
	list-style-type: disc;
	padding: 2px 0px;
}

.cms-content .product-image,
.cms-content .general-image,
.cms-content table tr td img
{
	display: block;
	margin: 10px 0px 20px;
	padding: 14px;
	border: 6px solid #F1F1F1;
}

.cms-content table tr td img
{
	background-color: #ffffff;
	border: 1px solid #4C4C4C;
	margin: 12px 0px;
	padding: 7px;
}

.cms-content p a
{
	text-transform: uppercase;
}

/*Fix due to p, h1 margin change*/
#page-columns .textbox .main-image
{
    border: 6px solid #F1F1F1;
    float: left;
    margin: 2px 15px 15px 0px;
}

/*Temp until h tags are fixed*/
.cms-content h1
{
	background: url("/assets/images/background-slash.png") repeat-x scroll left bottom transparent;
	color: #000000;
	font-size: 18px;
	padding-bottom: 18px;
	/*This fix should be applied to push down the following p or subsequent title*/
	margin: 0px 0px 18px 0px;
}

.cms-content .button-buy {
	background: #404040 url('../images/background-table-data-buy.png') right top repeat-x;
	color: #ffffff;
	display: block;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 40px;
	white-space: nowrap;
	height: 34px;
	font-weight: bold;
	border: 0;
	text-align: left;
	cursor: pointer;
}

.cms-content fieldset.quantity {
	width: 70px;
	float: left;
	padding-bottom: 8px;
}

.cms-content input.quantity {
	width: 30px;
	border-top: 1px solid #9c9c9c;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d5d5d5;
	border-bottom: 1px solid #e8e8e8;
	text-align: center;
}

.cms-content form.reserve {
	border: solid 1px #c2c2c2;
	padding: 8px;
}

.cms-content form.buy {
	border: solid 1px #c2c2c2;
	padding: 8px;
}

#account-bar .logo SPAN,#account-nav A,#header-nav A SPAN,#header-nav .subnav A,#account-sidenav A,#home-hero H1,
#home-hero LI P, #account-nav SPAN, #product-listing TH SPAN, #contact-form LABEL,H1,H2,H3,H4  {
	font-family: 'Roboto', sans-serif;
	line-height: 0.95em;
}

#product-listing TBODY TD.more A {
	font-family: 'Roboto', sans-serif;
	text-shadow: 1px 1px #fff;
	line-height: 0.95em;
}

#product-listing TBODY TR.active TD.more A {
	font-family: 'Roboto', sans-serif;
	text-shadow: 1px 1px #8a283a;
	line-height: 0.95em;
}